.subheader {
	margin-bottom: 0 !important;
}
.search_nav_header {
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 50px;
	font-size: 15px;
	background-color: #fff;
	border: 1px solid #ccc;
	border-top: none;
	-webkit-box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.13);
	-moz-box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.13);
	box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.13);
}
	.search_nav_header .search_nav_header_left {
		display: table-cell;
		width: 65%;
		vertical-align: middle;
		padding-left: 25px;
		line-height: 125%;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
		.search_nav_header .search_nav_header_left .current_other::after {
			content: " : ";
		}
		.search_nav_header .search_nav_header_left .current_other.last_item::after {
			content: "" !important;
		}
		.search_nav_header .search_nav_header_left a.last_item {
			color: #ff6600 !important;
		}
		.search_nav_header .search_nav_header_left div.hint {
			font-weight: normal !important;
		}
		.search_nav_header .search_nav_header_left .store_extra {
			font-weight: bold;
			color: #ff6600;
		}
		.search_nav_header .search_nav_header_left a {
			color: #000;
			font-weight: bold;
			text-decoration: none;
		}
		.search_nav_header .search_nav_header_left a:hover {
			color: #ff6600;
		}
		.search_nav_header .search_nav_header_left .current_category {
			display: inline-block;
			font-weight: bold;
			color: #b12704;
		}

	.search_nav_header .search_nav_header_middle {
		display: table-cell;
		width: 35%;
		text-align: right;
		vertical-align: middle;
	}
		.search_nav_header .search_nav_header_middle form {
			margin: 0;
			padding: 0;
		}
		.search_nav_header .search_nav_header_middle .store_sortorder {
			margin-right: 10px;
			font-size: 15px;
			margin-bottom: 0;
		}
	.search_nav_header .search_nav_header_right {
		display: table-cell;
		width: 75px;
		text-align: right;
		vertical-align: middle;
		white-space: nowrap;
		padding: 0 15px 0 10px;
	}
		.search_nav_header .search_nav_header_right a {
			font-size: 21px;
			line-height: 22px;
			color: #ccc;
			padding-right: 5px;
			padding-top: 3px;
			text-decoration: none;
		}
		.search_nav_header .search_nav_header_right a:hover {
			color: #b12704 !important;
			text-decoration: none;
		}
		.search_nav_header .search_nav_header_right a.active {
			color: #76715b;
		}

.store_advert {
	display: block;
	width: 100%;
	min-height: 25px;
	margin-bottom: 15px;
}

.search {
	display: table;
	table-layout: fixed;
	width: 100%;
	box-sizing: border-box;
	font-size: 15px;
}
.search .left {
	display: table-cell;
	width: 300px;
}
.search .left .left_title {
	display: block;
	width: 95%;
	margin: 20px 0 15px 0;
	padding-left: 6px;
	font-size: 19px;
	font-weight: 600;
	color: #111;
}
.search .left .left_title:first-child {
	margin-top: 0;
}

.search .left .left_remove_targets {
	display: block;
	width: 100%;
	padding-left: 6px;
	padding-right: 20px;
	margin-bottom: 30px;
	font-size: 15px;
}
	.search .left .left_remove_targets .left_remove_targets_entry {
		display: table;
		table-layout: fixed;
		width: 100%;
		margin-bottom: 5px;
		line-height: 135%;
	}
		.search .left .left_remove_targets .left_remove_targets_entry .target_entry_left {
			display: table-cell;
			width: 80%;
			border-bottom: 1px solid #eee;
			padding-bottom: 5px;
			line-height: 140%;
			color: #b35517;
		}
		.search .left .left_remove_targets .left_remove_targets_entry .target_entry_right {
			display: table-cell;
			width: 20%;
			border: 0;
			vertical-align: bottom;
			text-align: right;
			padding-bottom: 5px;
		}
			.search .left .left_remove_targets .left_remove_targets_entry .target_entry_right a {
				display: inline-block;
				border: 1px solid #ddd;
				border-radius: 3px;
					-webkit-border-radius: 3px;
				background-color: #f9f9f9;
				padding: 7px;
				color: #777;
			}
		.search .left .left_remove_targets .left_remove_targets_entry .target_data {
			color: #000;
			font-weight: normal;
			font-size: 16px;
			padding-left: 0;
		}
		.search .left .left_remove_targets .left_remove_targets_entry img {
			width: 16px;
			height: 16px;
			border: 0;
			vertical-align: middle;
			margin-left: 5px;
		}

.search .left .left_refine_category {
	display: block;
	width: 100%;
	padding-left: 6px;
	padding-right: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #efefef;
}
	.search .left .left_refine_category .left_refine_category_title {
		display: block;
		font-weight: normal;
		color: #b35517;
		margin-bottom: 8px;
		padding-bottom: 5px;
		border-bottom: 1px solid #efefef;
	}
	.search .left .left_refine_category .store_root {
		font-weight: bold;
		color: #000;
		text-indent: 0px;
		padding-left: 10px;
		margin-top: 6px;
	}
	.search .left .left_refine_category .category_parent {
		text-indent: 0px;
	}
	.search .left .left_refine_category .category_current {
		font-weight: bold;
		color: #000;
		padding-left: 10px;
		font-size: 16px;
	}
	.search .left .left_refine_category.no_parent .store_root,
	.search .left .left_refine_category.no_parent .category_current {
		padding-left: 0;
	}

	.search .left .left_refine_category .category_subcat {
		padding-left: 20px;
		color: #333;
	}
	.search .left .left_refine_category.no_parent .category_subcat {
		padding-left: 10px;
	}

	.search .left .left_refine_category .category_empty { }

	.search .left .left_refine_category ul {
		margin: 0;
		padding: 0;
		padding-bottom: 20px;
		-webkit-padding-start: 0;
	}
	.search .left .left_refine_category ul, .search .left .left_refine_category li {
		list-style-type: none;
		list-style-position: outside;
	}
	.search .left .left_refine_category li {
		display: block;
		padding: 3px 0;
		line-height: 1.3em;
	}
	.search .left .left_refine_category li a {
		display: block;
		color: #333;
		text-decoration:none;
	}
	.search .left .left_refine_category li a:hover {
		text-decoration: none;
		color: #c9ae79;
	}
	.search .left .left_refine_category li a:hover .catLink { }
	.search .left .left_refine_category li .catCurrent {
		display: block;
		font-weight: bold;
		color: #000;
	}
	.search .left .left_refine_category li .catLinkEmpty {
		color: #555;
	}


.search .left .left_refine_price {
	display: block;
	width: 100%;
	padding-right: 20px;
	padding-left: 6px;
	margin-bottom: 30px;
}
	.search .left .left_refine_price .left_refine_price_title {
		display: block;
		font-weight: bold;
		color: #b35517;
		margin-bottom: 8px;
		padding-bottom: 5px;
		//border-bottom: 1px solid #efefef;
	}

	.search .left .left_refine_price ul {
		margin: 0;
		padding: 0;
		-webkit-padding-start: 0;
	}
	.search .left .left_refine_price ul, .browse .left .left_refine_price li {
		list-style-type: none;
		list-style-position: outside;
	}
	.search .left .left_refine_price li {
		display: block;
		padding: 3px 0;
		line-height: 15px;
	}
	.search .left .left_refine_price li a {
		color: #333;
		text-decoration:none;
	}
	.search .left .left_refine_price li a:hover {
		text-decoration: none;
		color: #c9ae79;
	}
	.search .left .left_refine_price li.price_current {
		display: block;
		font-weight: bold;
		color: #000;
	}
	.search .left .left_refine_price li.price_all {
		color: #393b38;
	}
		.browse .left .left_refine_price li.price_all a { color: #393b38; }
		.browse .left .left_refine_price li.price_all a:hover { color: #ff6600; }
	.search .left .left_refine_price .current {
		font-weight: bold;
		color: #ff6600;
	}
	.search .left .left_refine_price .price_entry {
		display: block;
	}
		.browse .left .left_refine_price .price_entry .items {
			display: inline-block;
			teXt-indent: 0px;
		}
	.search .left .left_refine_price .price_entry_unavailable {
		display: block;
		color: #ccc;
		font-style: normal;
	}


	.search .left .left_refine_price .all {
		text-indent: -10px;
		color: #393b38;
	}
		.search .left .left_refine_price .all a { color: #393b38; }
		.search .left .left_refine_price .all a:hover { color: #ff6600; }
	.search .left .left_refine_price .current {
		font-family: 'Roboto Slab', serif;
		font-weight: bold;
	}
	.search .left .left_refine_price .left_refine_price_entry {
		display: block;
		margin-bottom: 5px;
	}



.search .right {
	display: table-cell;
	width: 100%;
	vertical-align: top;
}
	.search .right .no_results_in_store {
		display: block;
		width: 100%;
		font-size: 17px;
		color: #111;
		line-height: 150%;
		margin-bottom: 30px;
	}
		.search .right .no_results_in_store a {
			text-decoration: none;
			font-weight: bold;
		}
		.search .right .no_results_in_store a:hover {
			text-decoration: underline;
		}
	.search .right .too_many_results {
		display: block;
		width: 100%;
		font-size: 15px;
		color: #111;
		line-height: 150%;
		padding-bottom: 15px;
		border-bottom: 1px solid #eee;
		margin-bottom: 20px;
	}
		.search .right .too_many_results a {
			text-decoration: none;
		}
		.search .right .too_many_results a:hover {
			text-decoration: underline;
		}


.search .right .items_overview {
	display: block;
	width: 100%;
}
.search .right .items_overview:after {
	content: "";
	display: table;
	clear: both;
}
	.search .right .items_overview .productbox {
		display: table;
		table-layout: fixed;
		width: 100%;
		padding: 10px 0;
		margin-bottom: 15px;
		border: 1px solid #ddd;
		background-color: #fff;
		-webkit-box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.18);
		-moz-box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.18);
		box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.18);
	}
	.search .right .items_overview .productbox.partial {
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
		width: 90% !important;
		border-color: #efefef !important;
		float: right;
	}
	.search .right .items_overview .productbox:last-child { 
		border-bottom: 0; 
	}
		.search .right .items_overview .productbox .productbox_pic {
			display: table-cell;
			width: 180px;
			vertical-align: top;
		}
			.search .right .items_overview .productbox .productbox_pic img {
				display: block;
				width: 140px;
				height: 140px;
				border: 0;
				margin: auto;
			}
		.search .right .items_overview .productbox .productbox_details {
			display: table-cell;
			width: 100%;
			height: 140px;
			vertical-align: top;
			padding: 15px 0 0 15px;
		}
			.search .right .items_overview .productbox .productbox_details .productbox_partial_match {
				display: block;
				width: 100%;
				font-size: 14px;
				color: #999;
				padding: 4px 15px 5px 0;
				line-height: 125%;
				text-align: right;
			}
				.search .right .items_overview .productbox .productbox_details .productbox_partial_match span {
					text-decoration: line-through;
				}
			.search .right .items_overview .productbox .productbox_details .productbox_title {
				display: block;
				width: 100%;
				font-family: 'Indie Flower', cursive;
				font-size: 25px;
				text-rendering: optimizeLegibility;
				text-shadow: 4px 4px 8px rgba(150, 150, 150, 1);
				padding-top: 4px;
				line-height: 125%;
			}
				.search .right .items_overview .productbox .productbox_details .productbox_title a {
					color: #000;
					text-decoration: none;
				}
				.search .right .items_overview .productbox .productbox_details .productbox_title a:hover {
					color: #c9ae79;
					text-decoration: none;
				}
			.search .right .items_overview .productbox .productbox_details .productbox_subtitle {
				display: block;
				width: 100%;
				font-size: 16px;
				font-style: italic;
				color: #999;
				line-height: 100%;
			}
			.search .right .items_overview .productbox .productbox_details .productbox_variations,
			.search .right .items_overview .productbox .productbox_details .productbox_byweight {
				display: block;
				margin: 15px 0 5px;
			}
			.search .right .items_overview .productbox .productbox_details .productbox_variations span,
			.search .right .items_overview .productbox .productbox_details .productbox_byweight span {
				display: inline-block;
				width: auto;
				font-size: 13px;
				line-height: 110%;
				color: #444;
				border: 1px solid #999;
				padding: 2px 5px;
			}
			.search .right .items_overview .productbox .productbox_details .productbox_price {
				display: block;
				width: 100%;
				font-size: 15px;
				color: #444;
				margin-top: 15px;
				padding-bottom: 15px;
			}
				.search .right .items_overview .productbox .productbox_details .productbox_price .productbox_price_unique { 
					display: block;
					width: 100%;
					margin-top: 25px;
				}
				.search .right .items_overview .productbox .productbox_details .productbox_price .productbox_price_quote { 
					font-size: 17px;
					color: #b12704;
				}
				.search .right .items_overview .productbox .productbox_details .productbox_price .productbox_unavailable {
					font-size: 18px;
					color: #aaa;
				}
				.search .right .items_overview .productbox .productbox_details .productbox_price .productbox_amazon_available {
					display: block;
					width: 80%;
					font-size: 15px;
					padding: 8px 8px 8px 23px;
					margin-top: 20px;
					background: url(http://www.bibliomania.be/images/logos/logo_amazon_17x17.png) no-repeat left center;
				}
					.search .right .items_overview .productbox .productbox_details .productbox_price .productbox_amazon_available a {
						text-decoration: none;
					}
					.search .right .items_overview .productbox .productbox_details .productbox_price .productbox_amazon_available a:hover {
						text-decoration: underline;
					}

	.search .right .items_overview .productbox_table {
		display: block;
		float: left;
		box-sizing: border-box;
		overflow: visible;
		width: 33%;
		margin: 0;
		padding: 0;
		cursor: pointer;
	}
	.search .right .items_overview .productbox_table .productbox_table_inner {
		box-sizing: border-box;
		position: relative;
		margin: 10px;
		border: 1px solid #ddd;
		background-color: #fff;
		-webkit-box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
		-moz-box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
		box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
	}
	.search .right .items_overview .productbox_table .productbox_table_inner:hover .productbox_table_magnifier { display: block; }
	.search .right .items_overview .productbox_table .productbox_table_inner .productbox_table_magnifier {
		position: absolute;
		display: none;
		top: 10px;
		left: 10px;
		font-size: 1.3em;
		width: 40px;
		height: 40px;
		z-index: 100;
		color: #ccc;
	}
	.search .right .items_overview .productbox_table .productbox_table_inner:hover .productbox_table_title a {
		color: #c9ae79;
	}
		.search .right .items_overview .productbox_table .productbox_table_inner .productbox_table_pic {
			display: block;
			width: 100%;
			height: 160px;
			margin-bottom: 5px;
		}
			.search .right .items_overview .productbox_table .productbox_table_inner .productbox_table_pic img {
				display: block;
				width: 150px;
				height: 150px;
				border: 0;
				margin: 10px auto 0;
			}
		.search .right .items_overview .productbox_table .productbox_table_inner .productbox_table_title {
			display: block;
			position: relative;
			width: 100%;
			margin-bottom: 5px;
			padding: 0 20px;
			line-height: 125%;
			font-family: 'Indie Flower', cursive;
			font-size: 25px;
			text-rendering: optimizeLegibility;
			text-shadow: 4px 4px 8px rgba(150, 150, 150, 1);
			overflow: hidden;
		}
				.search .right .items_overview .productbox_table .productbox_table_inner .productbox_table_title a {
					text-decoration: none;
					color: #000;
				}
				.search .right .items_overview .productbox_table .productbox_table_inner .productbox_table_title a:hover {
					text-decoration: none;
					color: #c9ae79;
				}
		.search .right .items_overview .productbox_table .productbox_table_inner .productbox_table_subtitle {
			display: block;
			width: 100%;
			margin-top: -5px;
			margin-bottom: 15px;
			padding: 0 20px;
			font-size: 16px;
			font-style: italic;
			color: #999;
			line-height: 100%;
		}
		.search .right .items_overview .productbox_table .productbox_table_inner .productbox_variations,
		.search .right .items_overview .productbox_table .productbox_table_inner .productbox_byweight {
			display: block;
			margin: 15px 0 15px 20px;
		}
		.search .right .items_overview .productbox_table .productbox_table_inner .productbox_variations span,
		.search .right .items_overview .productbox_table .productbox_table_inner .productbox_byweight span {
			display: inline-block;
			width: auto;
			font-size: 12px;
			line-height: 110%;
			color: #999;
			border: 1px solid #999;
			padding: 2px 5px;
		}
		.search .right .items_overview .productbox_table .productbox_table_inner .productbox_table_price {
			display: block;
			width: 100%;
			height: 20px;
			margin: 5px 0;
			padding: 0 20px;
			font-size: 15px;
			color: #444;
		}
			.search .right .items_overview .productbox_table .productbox_table_inner .productbox_table_price .productbox_price_quote,
			.search .right .items_overview .productbox_table .productbox_table_inner .productbox_amazon_available .productbox_price_quote {
				font-size: 17px;
				color: #b12704;
			}
			.search .right .items_overview .productbox_table .productbox_table_inner .productbox_table_price .productbox_unavailable {
				font-size: 1.2em;
				color: #aaa;
			}
		.search .right .items_overview .productbox_table .productbox_table_inner .productbox_amazon_placeholder {
			display: block;
			width: 100%;
			min-height: 40px;
		}
		.search .right .items_overview .productbox_table .productbox_table_inner .productbox_amazon_available {
			display: block;
			position: absolute;
			width: 100%;
			height: 40px;
			border-top: 1px solid #ddd;
			padding: 6px 8px 5px 40px;
			margin-top: 10px;
			background: #fff url(http://www.bibliomania.be/images/logos/logo_amazon_17x17.png) no-repeat 10px center;
			font-size: 1.5em;
			color: #ff6600;
			line-height: 110%;
		}

	.search .right .items_overview .partial_matches {
		display: block;
		width: 100%;
		margin: 25px 0;
		font-size: 19px;
		color: #999;
	}



.search .right .navigation {
	display: table;
	box-sizing: border-box;
	table-layout: fixed;
	width: 100%;
	margin: 15px 0;
	background-color: #fff;
	padding: 10px;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
	-moz-box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
	box-shadow: 0px 5px 13px rgba(0,0,0,0.13);
}
.search .right .navigation .right { text-align: right; }
	.search .right .navigation .navigation_arrow {
		display: table-cell;
		width: 5%;
		padding: 0 8px;
		font-size: 30px;
	}
		.search .right .navigation .navigation_arrow .nopage { color: #eee; }
		.search .right .navigation .navigation_arrow a { 
			color: #393b38; 
			text-decoration: none;
		}
		.search .right .navigation .navigation_arrow a:hover { 
			color: #ff6600;
			text-decoration: none; 
		}
	.search .right .navigation .navigation_center {
		display: table-cell;
		width: 90%;
		padding: 0 8px;
		font-size: 1.5em;
		text-align: center;
	}
		.search .right .navigation .navigation_center a {
			text-decoration: none;
		}
		.search .right .navigation .navigation_center a:hover {
			text-decoration: underline;
		}
		.search .right .navigation .navigation_center .currentpage {
			font-size: 125%;
			font-weight: bold;
			color: #393b38;
		}


.search .no_results {
	display: block;
	width: 100%;
	font-family: 'Indie Flower', cursive;
	font-size: 30px;
	text-rendering: optimizeLegibility;
	text-shadow: 4px 4px 8px rgba(150, 150, 150, 1);
	padding: 100px 0;
	color: #111;
	text-align: center;
}
.search .no_results.no_terms {
	display: block;
	width: 80%;
	border: 1px solid #ccc;
	background-color: #fff;
	margin: 50px auto;
	padding: 40px 0;
	font-size: 20px;
	text-shadow: none;
	line-height: 125%;
	color: #000;
	text-align: center;
}


@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) {
	.search .right .breadcrumb {
		width: 98%;
	}
	.search .right .navigation {
		width: 98%;;
	}
	.search .left .left_title,
	.search .left .left_refine_category {
		padding-left: 10px;
	}
}
